.left-right-with-bg-list.switch-vertically .text-wrapper{
  margin-bottom: 32px;
}

.left-right-with-bg-list .image-wrapper img {
  border-radius: 8px;
}

.left-right-with-bg-list .text-wrapper {
  margin: 32px 0 0;
}

.left-right-with-bg-list .text-wrapper .countdown-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  margin-bottom: 32px;
}

.left-right-with-bg-list .countdown-container .heading {
  font-family: var(--roboto);
  line-height: 18px;
  font-size: 13px;
  font-weight: 400;
  color: #616161;
}

.left-right-with-bg-list .countdown-container .countdown {
  display: flex;
  background-color: #72B288;
  color: #FAFAFA;
  width: fit-content;
  padding: 10px 16px;
  border-radius: 40px;
}

.left-right-with-bg-list .countdown-container .countdown p {
  font-family: ABC Monument Grotesk monospace;
  font-size: 18px;
  font-weight: 400;
  line-height: 19px;
}

.left-right-with-bg-list .countdown-container .footer {
  font-family: var(--roboto);
  font-size: 10px;
  color: #616161;
  line-height: 18px;
  font-weight: 400;
}

.left-right-with-bg-list ul {
  padding: 0;
  margin: 8px 0 32px 0;
}

.left-right-with-bg-list ul li {
  width: fit-content;
  display: flex;
  align-items: center;
  list-style-type: none;
  padding: 8px 16px 8px 8px;
  margin-bottom: 4px;
  border-radius: 8px;
}

.left-right-with-bg-list ul li p {
  font-size: 14px;
  font-weight: 500;
  line-height: 19px;
  font-family: var(--roboto);
}


.left-right-with-bg-list ul .give-background {
  background-color: #D2CFC8;
}

.left-right-with-bg-list ul li svg {
  margin-right: 4px;
}

.left-right-with-bg-list .text-wrapper .footer-container {
  display: flex;
  align-items: center;
}

.left-right-with-bg-list .text-wrapper .footer-container svg {
  margin-right: 4px;
}

.left-right-with-bg-list .text-wrapper .footer-container p {
  font-family: var(--roboto);
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
}

.left-right-with-bg-list .list-padding {
  padding: 0 20px 40px;
}

.left-right-with-bg-list .list-padding ul {
  margin: 0;
}

@media only screen and (min-width: 1024px) {
  .left-right-with-bg-list {
      display: flex;
  }

  .left-right-with-bg-list.switch-vertically .text-wrapper{
      margin-bottom: 0;
  }

  .left-right-with-bg-list .text-wrapper .countdown-container {
      margin-bottom: 48px;
  }

  .left-right-with-bg-list.text-vertically-center {
      align-items: center;
  }

  .left-right-with-bg-list .image-wrapper img {
      border-radius: 13px;
  }

  .left-right-with-bg-list .text-wrapper {
      margin: 0 0 0 40px;
  }

  .left-right-with-bg-list.switch-horizontally .text-wrapper {
      margin: 0 40px 0 0;
  }

  .left-right-with-bg-list .list-padding {
      padding: 0 0 0 64px;
  }  
 }

@media only screen and (min-width: 1440px) {
  .left-right-with-bg-list .text-wrapper {
      margin: 0 0 0 145px;
  }

  .left-right-with-bg-list.switch-horizontally .text-wrapper {
      margin: 0 145px 0 0;
  }
}
